Subject: [16ng] 16ng BoF Tuesday 1300-1500

From: Soohong Daniel Park <[email-masked]>
Date: Tue, 11 Oct 2005 17:05:06 +0900

16ng folks,

This BoF will be held on Tuesday Afternoon Session I

===========================
TUESDAY, November 8, 2005
0800-1800 IETF Registration - 
0800-0900 Continental Breakfast - 
0900-1130 Morning Session I
APP  rui        Remote UI BOF
INT  ipv6       IP Version 6 WG
INT  monami6    Mobile Nodes and Multiple Interfaces in IPv6 BOF
OPS  radext     Radius Extensions WG
RTG  mpls       MultiProtocol Label Switching WG
SEC  sasl       Simple Authentication and Security Layer WG
TSV  nfsv4      Network File System Version 4 WG
TSV  xcon       Centralized Conferencing WG

1130-1300 Break 
1300-1500 Afternoon Session I
APP  imapext    Internet Message Access Protocol Extension WG
INT  16ng       IPv6 over IEEE 802.16(e) Network BOF
RTG  forces     Forwarding and Control Element Separation WG
RTG  idr        Inter-Domain Routing WG
SEC  isms       Integrated Security Model for SNMP WG
SEC  pkix       Public-Key Infrastructure (X.509) WG
TSV  rserpool   Reliable Server Pooling WG
TSV  sip        Session Initiation Protocol WG
===========================

Regards,

Gabriel & Daniel
16ng BoF, Co-chairs